export interface TimeSuggestion {
    hour: number;
    minute: number;
}
export declare class TrivialTimeSuggestionEngine {
    constructor();
    generateSuggestions(searchString: string): TimeSuggestion[];
    private static intRange;
    private static createTimeSuggestions;
    private static createMinuteSuggestions;
    private static createHourSuggestions;
}
